## libmetacpan-client-perl 2.004000

=== debian/changelog ===
libmetacpan-client-perl (2.004000-1) unstable; urgency=medium

  * Import upstream version 2.004000.
  * Drop es-scroll.patch, not needed anymore.
  * Update (build) dependencies.
  * Skip new test which needs internet access.
  * Add a documentation patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2016 22:50:39 +0100

libmetacpan-client-perl (2.003000-1) unstable; urgency=medium

  * Import upstream version 2.003000.
  * Refresh es-scroll.patch (offset).
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 00:57:31 +0100

libmetacpan-client-perl (2.002000-1) unstable; urgency=low

  * Initial release (closes: #848390).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 04:30:08 +0100
