=== debian/control ===
Source: libmetacpan-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libio-socket-ssl-perl,
                     libjson-maybexs-perl,
                     libmoo-perl,
                     libnet-ssleay-perl (>= 1.49),
                     libref-util-perl,
                     libsafe-isa-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmetacpan-client-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmetacpan-client-perl.git
Homepage: https://metacpan.org/release/MetaCPAN-Client

Package: libmetacpan-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ssl-perl,
         libjson-maybexs-perl,
         libmoo-perl,
         libnet-ssleay-perl (>= 1.49),
         libref-util-perl,
         libsafe-isa-perl,
         libtype-tiny-perl,
         liburi-perl,
         perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056)
Description: MetaCPAN API client
 MetaCPAN::Client is a hopefully-complete API-compliant client to MetaCPAN
 (https://metacpan.org) with DWIM capabilities, to make your life easier.
 .
 This module has three purposes:
 .
  * Provide 100% of the MetaCPAN API
  * Be lightweight, to allow flexible usage
  * DWIM
