## libmetacpan-client-perl 2.023000

=== debian/changelog ===
libmetacpan-client-perl (2.023000-1) unstable; urgency=medium

  * Import upstream version 2.023000.
  * Remove duplicate word in EUMM.patch's description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:27:27 +0100

libmetacpan-client-perl (2.022000-1) unstable; urgency=medium

  * Import upstream version 2.022000.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Skip another (new) internet-needing test.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jan 2018 23:26:26 +0100

libmetacpan-client-perl (2.021000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Damyan Ivanov ]
  * New upstream version 2.021000
  * drop language.patch, applied upstream
  * add spelling.patch, wixing a small typo in POD
  * update build-dependencies
  * declare conformance with Policy 4.1.2 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 01 Dec 2017 20:41:59 +0000
