=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libio-socket-ssl-perl,
                      libjson-maybexs-perl,
                      libmoo-perl,
@@ -12,12 +12,12 @@
                      libref-util-perl,
                      libsafe-isa-perl,
                      libtest-fatal-perl,
-                     libtest-requires-perl,
+                     libtest-needs-perl,
                      libtype-tiny-perl,
                      liburi-perl,
                      perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmetacpan-client-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmetacpan-client-perl.git
 Homepage: https://metacpan.org/release/MetaCPAN-Client
