=== debian/watch ===
version=3
https://metacpan.org/release/MetaCPAN-Client   .*/MetaCPAN-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
