## libmetacpan-client-perl 2.025000

=== debian/changelog ===
libmetacpan-client-perl (2.025000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.025000.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 20:37:06 +0200
