=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                      liburi-perl,
                      perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056),
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmetacpan-client-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmetacpan-client-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl.git
 Homepage: https://metacpan.org/release/MetaCPAN-Client
 
 Package: libmetacpan-client-perl
