## libmetacpan-client-perl 2.026000

=== debian/changelog ===
libmetacpan-client-perl (2.026000-1) unstable; urgency=medium

  * Import upstream version 2.026000.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 23:38:34 +0200
