## libmetacpan-client-perl 2.028000

=== debian/changelog ===
libmetacpan-client-perl (2.028000-1) unstable; urgency=medium

  * Import upstream version 2.028000.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 16:53:53 +0200

libmetacpan-client-perl (2.027000-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.027000.
  * Drop debian/patches/EUMM.patch which lowered the required version of
    ExtUtils::MakeMaker. Instead make the build dependency on perl
    versioned; even the release in current stable has a new enough
    ExtUtils::MakeMaker.
  * Install new demo script as an example and fix its hashbang.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 16:25:44 +0200
