=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-tiny-perl (>= 0.056) <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
@@ -16,11 +16,12 @@
                      libtest-needs-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     perl
-Standards-Version: 4.4.0
+                     perl (>= 5.25.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl.git
 Homepage: https://metacpan.org/release/MetaCPAN-Client
+Rules-Requires-Root: no
 
 Package: libmetacpan-client-perl
 Architecture: all
