## libmetacpan-client-perl 2.029000

=== debian/changelog ===
libmetacpan-client-perl (2.029000-1) unstable; urgency=medium

  * Import upstream version 2.029000.
  * Update debian/libmetacpan-client-perl.examples and debian/rules.
    An upstream example file is gone.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2020 20:06:52 +0100
