=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtype-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl (>= 5.25.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl.git
 Homepage: https://metacpan.org/release/MetaCPAN-Client
