## libmetacpan-client-perl 2.030000

=== debian/changelog ===
libmetacpan-client-perl (2.030000-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: whitelist JSON:PP redefined warnings for now.
    (See #1019757)

 -- Niko Tyni <ntyni@debian.org>  Thu, 29 Sep 2022 22:11:21 +0300

libmetacpan-client-perl (2.030000-1) unstable; urgency=medium

  * Import upstream version 2.030000.
    - Set verify_SSL=>1 for default HTTP::Tiny user agent
      Closes: #954083
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop debian/tests/pkg-perl/use-whitelist, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Aug 2022 17:14:03 +0200

libmetacpan-client-perl (2.029000-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhttp-tiny-perl.
    + libmetacpan-client-perl: Drop versioned constraint on libhttp-tiny-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:34:24 +0100
