=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libhttp-tiny-perl (>= 0.056) <!nocheck>,
+Build-Depends-Indep: libhttp-tiny-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
@@ -16,8 +16,8 @@
                      libtest-needs-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     perl (>= 5.25.2)
-Standards-Version: 4.5.1
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl.git
 Homepage: https://metacpan.org/release/MetaCPAN-Client
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libhttp-tiny-perl (>= 0.056),
+         libhttp-tiny-perl,
          libio-socket-ssl-perl,
          libjson-maybexs-perl,
          libmoo-perl,
