=== debian/watch ===
version=4
https://metacpan.org/release/MetaCPAN-Client   .*/MetaCPAN-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
