## libmetacpan-client-perl 2.031000

=== debian/changelog ===
libmetacpan-client-perl (2.031000-1) unstable; urgency=medium

  * Import upstream version 2.031000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 00:33:26 +0100
