## libmetacpan-client-perl 2.032000

=== debian/changelog ===
libmetacpan-client-perl (2.032000-1) unstable; urgency=medium

  * Import upstream version 2.032000.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2024 12:15:14 +0200

libmetacpan-client-perl (2.031001-1) unstable; urgency=medium

  * Import upstream version 2.031001.
  * Drop unused variables from debian/rules.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 01:25:14 +0100
