## libmetacpan-client-perl 2.033000

=== debian/changelog ===
libmetacpan-client-perl (2.033000-1) unstable; urgency=medium

  * Import upstream version 2.033000.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:54:47 +0100
