## libmetacpan-client-perl 2.034000

=== debian/changelog ===
libmetacpan-client-perl (2.034000-1) unstable; urgency=medium

  * Import upstream version 2.034000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:18:15 +0100
