=== debian/control ===
Source: libmetacpan-client-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhttp-tiny-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libjson-maybexs-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libref-util-perl <!nocheck>,
 libsafe-isa-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetacpan-client-perl.git
Homepage: https://metacpan.org/release/MetaCPAN-Client

Package: libmetacpan-client-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhttp-tiny-perl,
 libio-socket-ssl-perl,
 libjson-maybexs-perl,
 libmoo-perl,
 libnet-ssleay-perl,
 libref-util-perl,
 libsafe-isa-perl,
 libtype-tiny-perl,
 liburi-perl,
Description: MetaCPAN API client
 MetaCPAN::Client is a hopefully-complete API-compliant client to MetaCPAN
 (https://metacpan.org) with DWIM capabilities, to make your life easier.
 .
 This module has three purposes:
 .
  * Provide 100% of the MetaCPAN API
  * Be lightweight, to allow flexible usage
  * DWIM
