## libmetacpan-client-perl 2.037000

=== debian/changelog ===
libmetacpan-client-perl (2.037000-1) unstable; urgency=medium

  * Import upstream version 2.037000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 02:00:00 +0100
