## libmetacpan-client-perl 2.038000

=== debian/changelog ===
libmetacpan-client-perl (2.038000-1) unstable; urgency=medium

  * Import upstream version 2.038000.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 03:02:15 +0100
